title: Ambassadeur-ice-xs
sites:
  - default
  - de
propagate: false
template: ambassadeurs/show
layout: layout
mount: dbebacf9-f2b8-44b3-8d1e-ed68c9697310
revisions: false
route: '/ambassadeur-ice-xs/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: false
